{
    "dc_identifier": "nl.gm0216.2c.2019.3274319-9",
    "dc_title": "Raadsvergadering 2019-07-18 - Afstemmingsverordening Participatiewet, IOAW en IOAZ gemeente Culemborg 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Culemborg op 2019-07-18. Onderdeel: Afstemmingsverordening Participatiewet, IOAW en IOAZ gemeente Culemborg 2019.",
    "dc_source": "https://culemborg.bestuurlijkeinformatie.nl/Agenda/Index/468e9c9e-d973-4a07-8e45-e74d78399ae4",
    "dc_publisher": "gm0216",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2019-07-18",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Culemborg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Culemborg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0216.2c.2019.3274319-9",
    "dc_externalIdentifier": "3274352",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-18",
    "foi_meetingNumber": "3274319",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0216.2c.2019.3274319-9.doc.1",
            "dc_title": "Raadsvoorstel_Afstemmingsverordening_Participatiewet,_IOAW_en_IOAZ_gemeente_Culemborg_2019.pdf",
            "foi_fileName": "Raadsvoorstel_Afstemmingsverordening_Participatiewet__IOAW_en_IOAZ_gemeente_Culemborg_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=6bfae79e-204b-4de7-ab57-0d1dc202f09a"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2019.3274319-9.doc.2",
            "dc_title": "Afstemmingsverordening_Participatiewet,_IOAW_en_IOAZ_gemeente_Culemborg_2019.pdf",
            "foi_fileName": "Afstemmingsverordening_Participatiewet__IOAW_en_IOAZ_gemeente_Culemborg_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=fdbb7954-180a-4f0d-8014-a722c83292f3"
        }
    ]
}